[
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/bg_03.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Grand%20Mystery.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/group.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_ellipse_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_ellipse_03.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_green_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_green_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_group.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_logo_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_menu_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_menu_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_menu_03.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_menu_04.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_menu_05.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/CheckBox/checkbox_select_disabled.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/CheckBox/checkbox_select_down.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/CheckBox/checkbox_select_up.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/CheckBox/checkbox_unselect.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/ItemRenderer/selected.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Panel/border.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Panel/header.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/RadioButton/radiobutton_select_disabled.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/RadioButton/radiobutton_select_down.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/RadioButton/radiobutton_select_up.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/RadioButton/radiobutton_unselect.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/ScrollBar/roundthumb.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Slider/thumb.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Slider/track.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Slider/tracklight.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/ToggleSwitch/handle.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/ToggleSwitch/off.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/ToggleSwitch/on.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Button/button_down.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Button/button_up.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/ProgressBar/thumb_pb.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/ProgressBar/track_pb.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/ScrollBar/track_sb.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/-s-eye_glow_l01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/-s-eye_glow_l02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/-s-eye_glow_r01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/-s-eye_glow_r02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/7.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/%E7%BB%84%201.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/%E7%BB%84%201(2).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/%E7%BB%84%201(3).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Background.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/bg_01.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Grand%20Mystery.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_menu.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Layer%20815.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Layer%20824.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Layer%20824(1).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Layer%20962.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/logo.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Logout%20Button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Mystery.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Rectangle%204%20copy%205.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/row_2_bg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Vector%20Smart%20Object%20copy%202.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Vector%20Smart%20Object%20copy%205.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Vector%20Smart%20Object.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_play_again.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/txt_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Rounded%20Rectangle%2023.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Rounded%20Rectangle%2023%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_arrows.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_auto.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_black_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_bottom_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_credit_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_ellipse_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_ellipse.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_object.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/pic_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_arrow.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_bottom_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/pickMe/pick_me.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/qizi/qizi1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/qizi/qizi3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Rectangle.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_06.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_07.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_07bright.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/filter_01bright%20.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_02bright.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_03.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_03bright.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_04.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_04bright.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_05.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ic_filter_05bright.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/service_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/multiplayer.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_auto-02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/end_of_list_bar.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/close_button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/logo1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg_03.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/vip_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/coin_03.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon_right.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/recent_sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/red_bg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/highest_nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/highest_sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/history_nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/history_sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/recent_nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg4.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bi_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/daily.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_bi.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_txt.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/to_be_won_daily.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/phoenix(1).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/phoenix.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/row.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/text.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/wager.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/300.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/800.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/2000.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/aristocrat.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/common_background.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Instant.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/pheonix.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon_03(1).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon_03.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon_04.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon_06.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/info_box.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/pop.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/game.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/light.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/mystery_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/sky_background.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/spark_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/dragon.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/today_sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/weekly_nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Weekly_sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/alltime_nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/alltime_sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/daily_nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/daily_sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/today_nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg_08.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/coin_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/coin.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_xing.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ask.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg_05.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/coin_04.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg_06.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg_07.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_bi1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/titleb.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bgTwo.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/range2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/MEGA.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/range.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/play/play1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/background1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/background2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/background3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/background4.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/background6.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/circle.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/right%20sign%20glow%20landscape.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/caishen/caishen.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/yuanB.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/spot%20light.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/pop_up.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Thanks%20to%20our%20technology%20of%20remote%20control%20and%20%20live%20video%20stre.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Welcome%20to%20the%20live%20slots%20world!.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/yuanBaoB.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/fish/fish1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/bubble.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/$25.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/5.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/1000.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_20.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_50.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_100.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_200.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bi_011.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/big_win.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/container.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/ellipse%20.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/ellipse_2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/history.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/Icon_now.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/icon_previous.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/icon11.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/imput_circle(1).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/imput_circle.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/jian_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/last_bet.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/last_win.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/Layer%20957.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/lose.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/Mid%20Btn%20Background.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/newest.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/now-bet.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/oldest.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/pause_button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/Please_place_your.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/rounded.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/table11.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/tie.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/total_bets.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/vector.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/win.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/$20(1).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/$20.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/font/black.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/font/time.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/zhuanpank.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/Wheel%20of%20Fortune%20sign.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/start_game_button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/poniter.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/lights_1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/base.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/balloon_green.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/balloon_blue.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/signBg.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/coin_floor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/coins_counter.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/days_boxes_container.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/Group%209.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/Group%2012.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/Rounded%20Rectangle%2022%20copy%202.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/red_coins.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/Rounded%20Rectangle%2022%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/Vector%20Smart%20Object%20copy%2010.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/%E7%BB%84%203(1).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/%E7%BB%84%203(2).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/%E7%BB%84%203(3).png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/shooting_star_3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/ray_3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/glow.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/ray_1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/ray_2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/character1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/jumpGold/jumpGoldR.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/jumpGold/jumpGoldY.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/chaka/chaka.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Pattern.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/cat/catexpecting.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Multi-Player.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Sigma.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Table%20Game.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/ALL.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Duo%20Fu%20Duo%20Cai.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/dragons.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Jackpot.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/signBg1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/ring.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/right%20eye%20portrait.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/background5.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/font/medium.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/winner/winner.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/cat/catlose.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/cat/catappears.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/cat/catdraglever.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/trophy/trophy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/huoQuan/huoQuan3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/huoQuan/huoQuan2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/huoQuan/huoQuan1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Bar%20Background.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/font/signNormal.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/font/signOn.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/bg_012.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/headBg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameSecond/sign%20portrait.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/coin/redCoin.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/coin/goldCoin.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/infoGold.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/infoRed.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/redeem%20credit_button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%204%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/edit_button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%2019.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%204%20copy%202.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%201130.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%201131.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rectangle%20564%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/juxing1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/juxing2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/last_game%20%E6%8B%B7%E8%B4%9D%202.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Occupied.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/In%20Service.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/%E7%9F%A9%E5%BD%A2%202.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/%E5%9B%BE%E5%B1%82%201%20%E6%8B%B7%E8%B4%9D.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/%E5%9B%BE%E5%B1%82%202.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/%E5%9B%BE%E5%B1%82%203.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%2015%20copy%2015.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Group%20135%20copy%202.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Group%20135%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Group%20161%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Group%20165.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Group%20166.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Group%20167.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Group%20168%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Layer%20592%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Layer%20592.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rectangle%201175%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/redeemBg2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/redeemCancel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/redeemGold1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/redeemGold.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/box.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/arrow_down.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/pop_up_bg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/-s-ellipse_3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/-s-ellipse_4.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Background1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Full%20Screen%20Button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Exit%20Button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Logout%20Button1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/photo-camera-interface-symbol-for-button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rectangle%208%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Layer%20968.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Bonus.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Bottom%20Bar%20Background%20copy%202.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Bottom%20Bar%20Background%20copy%203.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Layer%20970.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/vip.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Autospinning%20Count-Down.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/other-nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/other-sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/all-nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/all-sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/small-sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/big-sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/small-nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/big-nor.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%201%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/setSliBg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Ellipse%201.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/deblocking.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Exit%20Full%20Screen%20Button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_play1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rectangle%208.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Golden%20Koi%20Club.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/qizi/qizi2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/huoQuan/double_crown.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/huoQuan/single_crowm.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/trophy/trophy1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%2018.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/loginJiantou.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/loginTipBg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/Rounded%20Rectangle%2021.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/Rounded%20Rectangle%20211.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/Server%20Drop-Down.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/Hide.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/loginBg1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/Shape%201.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/Unhide.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon-chat.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon-return.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/mascot.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Attachment.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Grey%20dot.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/icon-close.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/InstructionBg1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/InstructionBg2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/InstructionBg3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/logo11.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/long/lantern.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/kefuHead.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/userHead.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/chatTitleBg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/sky_background1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/marjor_bg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/play_button1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/loginQiu.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/ellipse%2001.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/ellipse%2003.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/ellipse%2002.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/Players%20in%20room%20BG.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/Vector%20Smart%20Object111.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/Rounded%20Rectangle%2022.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%20021.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%2021%20copy%204.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Drop-Down%20Arrow.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/editbg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Layer%20837.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Layer%20838.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Lock.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Calendar.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rectangle%20591%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/user/user_hide.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/user/user_unhide.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/user/no_slected_circular.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/user/slected_circular.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/start_button.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/volume1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/volume2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/volume3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/volume4.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/pic_02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/tip/dropped.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/err_icon.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/logout_sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/tip/idle_timeout.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/thumb-Org.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/sound_close.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/sound_open.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/blueLoading/blueLoading.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_bottom1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_bottom0.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/blueLoading/loadingBtn.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/delete.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/unread.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/select.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/gift.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/message.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/markPurple.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/markRed.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/read.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/strip.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/arrowD.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/arrowT.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/claim.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/piece.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mailbox/mailBg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_auto-01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_auto-03.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo0.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo10.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo11.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo12.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo13.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo14.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo15.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo16.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo17.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo18.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo19.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo4.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo5.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo6.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo7.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo8.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Emojis/emo9.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/headBg1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/head1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/Korea.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/Laos.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/malaysla.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/philippines.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/others.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/srllanka.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/Thailand.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/vietnam.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/Cambodla.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/china.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/flag/Japan.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/head2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/thumb-redeem.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/tip/exit_bg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/card-Gold.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/card-Red.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/card-Silver.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/card-Diamond.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Available.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/Rounded%20Rectangle%201130%20copy.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/cat/catcelebration.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/charcater/charcater.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/cardH-Diamond.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/cardH-Gold.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/cardH-Red.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/cardH-Silver.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_camera1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_di_01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/second/ic_user_icon.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/blueLoading/infoLoading.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/sign/prize_wheel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/rangeChinese.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/range2Chinese.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/MysteryChinese.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/idle_timeoutChinese.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/ic_autoChinese.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/Arrow.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_500.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_200Sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_500Sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_20Sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_50Sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/gameMore/bet_100Sel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/Bonus02.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/bottomBar.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/Bouns01.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/Daily%20Highest%20Strike%20unhide.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/downArrow.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/downTip.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/lock.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/middleBar.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/spin.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/topArrow.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/topBar.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/upTip.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/arrowIcon.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/arrows.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/cameraPanel.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/cameraSwitch.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/creditBg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/creditIn.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/creditOut.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/noSelectBg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/selectBg.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/loading/screen_logo.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/edit_bar.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/Maximize.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/mobileKeyboard/Exit%20Button-1.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/ALL_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/alltime_nor_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/alltime_sel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/Available_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/daily_nor_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/daily_sel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/dragons_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/Duo%20Fu%20Duo%20Cai_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/Jackpot_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/logout_sel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/Multi-Player_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/Occupied_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/redeem%20credit_button_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/Sigma_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/Table%20Game_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/today_nor_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/today_sel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/weekly_nor_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/Weekly_sel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/daily_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/dui_huan_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/end_of_list_bar_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/highest_nor_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/highest_sel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/history_nor_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/history_sel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/ic_play_again_zh.jpg",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/recent_nor_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/recent_sel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/to_be_won_daily_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/vip_01_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/6.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/3.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/2.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/4.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/people_5.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/cancel_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/chinese/confirm_zh.png",
  "https://kuawai.s3.ap-east-1.amazonaws.com/resource/assets/Textures/tip/tip_mascot.png"
]